# glory, glorious, glorify

## Definition:

The term “glory” is a general term for a family of concepts including value, worth, importance, honor, splendor, or majesty. The term “glorify” means to ascribe glory to someone or something, or to show or tell how glorious something or someone is.

* In the Bible, the term “glory” is especially used to describe God, who is more valuable, more worthy, more important, more honorable, more splendid, and more majestic than anyone or anything in the universe. Everything about his character reveals his glory.
* People can glorify God by telling about the wonderful things he has done. They can also glorify God by living in accordance with God’s character, because doing so shows to others his value, worth, importance, honor, splendor, and majesty.
* The expression to “glory in” means to boast about or take pride in something.

### Old Testament

* The specific phrase “the glory of Yahweh” in the Old Testament usually refers to some perceptible manifestation of Yahweh’s presence in a particular location.

### New Testament

* God the Father will glorify God the Son by revealing to all people the full extent of how glorious Jesus is.
* Everyone who believes in Christ will be glorified with him. This use of the term “glorify” carries a unique meaning. It means that when people who believe in Christ are raised to life, they will be changed physically to be like Jesus as he appeared after his resurrection.

## Translation Suggestions:

* Depending on the context, different ways to translate “glory” could include “splendor” or “majesty” or “awesome greatness” or “extreme value.”
* The term “glorious” could be translated as “full of glory” or “extremely valuable” or “brightly shining” or “awesomely majestic.”
* The expression “give glory to God” could be translated as “honor God’s greatness” or “praise God because of his splendor” or “tell others how great God is.”
* The expression “glory in” could also be translated as “praise” or “take pride in” or “boast about” or “take pleasure in.”
* “Glorify” could also be translated as “give glory to” or “bring glory to” or “cause to appear great.”
* The phrase “glorify God” could also be translated as “praise God” or “talk about God’s greatness” or “show how great God is” or “honor God (by obeying him).”
* The term “be glorified” could also be translated as “be shown to be very great” or “be praised” or “be exalted.”

(See also: [honor](../kt/honor.md), [majesty](../kt/majesty.md), [exalt](../kt/exalt.md), [praise](../other/praise.md))

## Bible References:

* [Exodus 24:17](rc://en/tn/help/exo/24/17)
* [Numbers 14:9-10](rc://en/tn/help/num/14/09)
* [Isaiah 35:2](rc://en/tn/help/isa/35/02)
* [Luke 18:43](rc://en/tn/help/luk/18/43)
* [Luke 2:9](rc://en/tn/help/luk/02/09)
* [John 12:28](rc://en/tn/help/jhn/12/28)
* [Acts 3:13-14](rc://en/tn/help/act/03/13)
* [Acts 7:1-3](rc://en/tn/help/act/07/01)
* [Romans 8:17](rc://en/tn/help/rom/08/17)
* [1 Corinthians 6:19-20](rc://en/tn/help/1co/06/19)
* [Philippians 2:14-16](rc://en/tn/help/php/02/14)
* [Philippians 4:19](rc://en/tn/help/php/04/19)
* [Colossians 3:1-4](rc://en/tn/help/col/03/01)
* [1 Thessalonians 2:5](rc://en/tn/help/1th/02/05)
* [James 2:1-4](rc://en/tn/help/jas/02/01)
* [1 Peter 4:15-16](rc://en/tn/help/1pe/04/15)
* [Revelation 15:4](rc://en/tn/help/rev/15/04)

## Examples from the Bible stories:

* __[23:7](rc://en/tn/help/obs/23/07)__ Suddenly, the skies were filled with angels praising God, saying, “__Glory__ to God in heaven and peace on earth to the people he favors!”
* __[25:6](rc://en/tn/help/obs/25/06)__ Then Satan showed Jesus all the kingdoms of the world and all their __glory__ and said, “I will give you all this if you bow down and worship me.”
* __[37:1](rc://en/tn/help/obs/37/01)__ When Jesus heard this news, he said, “This sickness will not end in death, but it is for the __glory__ of God.”
* __[37:8](rc://en/tn/help/obs/37/08)__ Jesus responded, “Did I not tell you that you would see God’s __glory__ if you believe in me?”

## Word Data:

* Strong’s: H0117, H0142, H0155, H0215, H1342, H1921, H1926, H1935, H1984, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G13910, G13920, G17400, G17410, G27440, G48880
