# holy, holiness, unholy, sacred

## Definition:

The terms “holy” and “holiness” refer to the character of God that is totally set apart and separated from everything that is sinful and imperfect.

* Only God is absolutely holy. He makes people and things holy.
* A person who is holy belongs to God and has been set apart for the purpose of serving God and bringing him glory.
* An object that God has declared to be holy is one that he has set apart for his glory and use, such as an altar that is for the purpose of offering sacrifices to him.
* People cannot approach him unless he allows them to, because he is holy and they are merely human beings, sinful and imperfect.
* In the Old Testament, God set apart the priests as holy for special service to him. They had to be ceremonially cleansed from sin in order to approach God.
* God also set apart as holy certain places and things that belonged to him or in which he revealed himself, such as his temple.

Literally, the term “unholy” means “not holy.” It describes someone or something that does not honor God.

* This word is used to describe someone who dishonors God by rebelling against him.
* A thing that is called “unholy” could be described as being common, profane or unclean. It does not belong to God.

The term “sacred” describes something that relates to worshiping God or to the pagan worship of false gods.

* In the Old Testament, the term “sacred” was oftensed to describe the stone pillars and other objects used in the worship of false gods. This could also be translated as “religious.”
* “Sacred songs” and “sacred music” refer to music that was sung or played for God’s glory. This could be translated as “music for worshiping Yahweh” or “songs that praise God.”
* The phrase “sacred duties” referred to the “religious duties” or “rituals” that a priest performed to lead people in worshiping God. It could also refer to the rituals performed by a pagan priest to worship a false god

## Translation Suggestions:

* Ways to translate “holy” might include “set apart for God” or “belonging to God” or “completely pure” or “perfectly sinless” or “separated from sin.”
* To “make holy” is often translated as “sanctify” in English. It could also be translated as “set apart (someone) for God’s glory.”

* Ways to translate “unholy” could include “not holy” or “not belonging to God” or “not honoring to God” or “not godly.”
* In some contexts, “unholy” could be translated as “unclean.”

(See also: [Holy Spirit](../kt/holyspirit.md), [consecrate](../kt/consecrate.md), [sanctify](../kt/sanctify.md))

## Bible References:

* [Genesis 28:22](rc://en/tn/help/gen/28/22)
* [2 Kings 3:2](rc://en/tn/help/2ki/03/02)
* [Lamentations 4:1](rc://en/tn/help/lam/04/01)
* [Ezekiel 20:18-20](rc://en/tn/help/ezk/20/18)
* [Matthew 7:6](rc://en/tn/help/mat/07/6)
* [Mark 8:38](rc://en/tn/help/mrk/08/38)
* [Acts 7:33](rc://en/tn/help/act/07/33)
* [Acts 11:8](rc://en/tn/help/act/11/08)
* [Romans 1:2](rc://en/tn/help/rom/01/02)
* [2 Corinthians 12:3-5](rc://en/tn/help/2co/12/03)
* [Colossians 1:22](rc://en/tn/help/col/01/22)
* [1 Thessalonians 3:13](rc://en/tn/help/1th/03/13)
* [1 Thessalonians 4:7](rc://en/tn/help/1th/04/07)
* [2 Timothy 3:15](rc://en/tn/help/2ti/03/15)

## Examples from the Bible stories:

* __[1:16](rc://en/tn/help/obs/01/16)__ He (God) blessed the seventh day and made it __holy__, because on this day he rested from his work.
* __[9:12](rc://en/tn/help/obs/09/12)__ “You are standing on __holy__ ground.”
* __[13:1](rc://en/tn/help/obs/13/01)__ “If you will obey me and keep my covenant, you will be my prized possession, a kingdom of priests, and a __holy__ nation.”
* __[13:5](rc://en/tn/help/obs/13/05)__ “Always be sure to keep the Sabbath day __holy__.”
* __[22:5](rc://en/tn/help/obs/22/05)__ “So the baby will be __holy__, the Son of God.”
* __[50:2](rc://en/tn/help/obs/50/02)__ As we wait for Jesus to return, God wants us to live in a way that is __holy__ and that honors him.

## Word Data:

* Strong’s: H0430, H2455, H2623, H4676, H4720, H6918, H6922, H6942, H6944, H6948, G00370, G00380, G00400, G00400, G00410, G00420, G04620, G18590, G21500, G24120, G24130, G28390, G37410, G37420
