# sign, proof, reminder

## Definition:

The term “sign” usually refers an object, event, or action that communicates a special meaning.

* In the Bible, signs are sometimes given in connection to a promise or covenant that God has made:
    * The book of Genesis describes the rainbow God created in the sky as a sign (or reminder) to himself that he has promised he will never again destroy all life with a worldwide flood.
    * In the book of Genesis, God commanded the Israelites to circumcise their sons as a sign (or indicator) of the fact that he had made his covenant with them.

* Signs can reveal or point to something:
    * The book of Luke describes that an angel gave shepherds a sign that would help them know which baby in Bethlehem was the newborn Messiah.
    * Judas kissed Jesus as a sign to the religious leaders that Jesus was the one they should arrest.

* Signs can prove that something is true:
    * The book of Exodus describes the plagues that destroyed Egypt as signs that showed who Yahweh was and proved that he was greater than Pharaoh and the Egyptian gods.
    * The book of Acts describes the miracles performed by the prophets and apostles as signs that proved they were speaking God’s message.
    * The book of John describes the miracles that Jesus performed as signs that proved he was truly the Messiah.

## Translation Suggestions:

* The frequent expression “signs and wonders” could be translated as “proofs and miracles” or “miraculous works that prove God’s power” or “amazing miracles that show how great God is.”
* Depending on its context, “sign” could also be translated as “signal” or “symbol” or “mark” or “evidence” or “proof” or “gesture.”
* To “make signs with the hands” could also be translated as “motion with the hands” or “gesture with the hands” or “make gestures.”
* In some languages, there may be one word for a “sign” that proves something and a different word for a “sign” that is a miracle.

(See also: [miracle](../kt/miracle.md), [apostle](../kt/apostle.md), [Christ](../kt/christ.md), [covenant](../kt/covenant.md), [circumcise](../kt/circumcise.md))

## Bible References:

* [Acts 2:18-19](rc://en/tn/help/act/02/18)
* [Exodus 4:8-9](rc://en/tn/help/exo/04/08)
* [Exodus 31:12-15](rc://en/tn/help/exo/31/12)
* [Genesis 1:14](rc://en/tn/help/gen/01/14)
* [Genesis 9:12](rc://en/tn/help/gen/09/12)
* [John 2:18](rc://en/tn/help/jhn/02/18)
* [Luke 2:12](rc://en/tn/help/luk/02/12)
* [Mark 8:12](rc://en/tn/help/mrk/08/12)
* [Psalms 89:5-6](rc://en/tn/help/psa/089/005)

## Word Data:

* Strong’s: H0226, H0852, H2368, H2858, H4150, H4159, H4864, H5251, H5824, H6161, H6725, H6734, H7560, G03640, G08800, G12130, G12290, G17180, G17300, G17320, G17700, G39020, G41020, G45910, G45920, G49530, G49730, G52800
